@CHARSET "UTF-8";
/*** 基本レイアウト *********************************************/
.screen {
  
}

.pg-container {
  max-width: 1360px;
  margin: auto;
  width: 100%;
}

.pg-wrapper {
  max-width: 960px;
  min-width: 320px;
  margin: auto;
  padding-right: 400px;
  position: relative;
  width: auto;
}

.lpain {
  box-sizing: border-box;
  padding: 0 12px;
  text-align: left;
  width: 100%;
}

.rpain {
  box-sizing: border-box;
  padding: 0 12px;
  position: absolute;
  top: .0;
  right: 0;
  text-align: left;
  width: 400px;
}

/*** Global Header *********************************/
.gl-head {
  background: #fff;
  background: rgba(255, 255, 255, .8);
  padding-top: 24px;
  font-family: "Hiragino Mincho ProN", "Hiragino Mincho Pro", "游明朝",
    YuMincho, "MS PMincho", serif;
}

.mainheader {
  display: table;
  height: 48px;
  line-height: 1.3;
  margin: 0 0 24px;
  width: 100%;
}

.mainheader .mh-row {
  display: table-row;
  color: #333;
  text-decoration: none;
}

.mainheader .mh-cel {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

.hd-logo {
  background: url("../img/jsme-logo.png") no-repeat;
  background-size: 48px auto;
  background-position: center;
  width: 16.66%;
}

.hd-inst {
  display: inline-block;
  font-size: 14px;
  margin: 0 16px;
  vertical-align: middle;
}

.hd-main {
  height: 54px;
  vertical-align: middle;
}

.hd-en {
  font-size: 14px;
  display: inline-block;
  margin: 0 16px;
  vertical-align: middle;
  text-align: left;
  width: 30%;
}

/* Global Navigation Menu */
.gl-nav {
  position: relative;
  text-align: center;
  font-weight: bold;
}

.gl-nav-main {
  display: table;
  font-size: 15px;
  table-layout: fixed;
  width: 100%;
  z-index: 1;
}

.gl-nav-main a {
  color: #333;
  text-decoration: none;
}

.gl-nav-main>li {
  border-left: 1px solid #666;
  display: table-cell;
}

.gl-nav-main>li:LAST-CHILD {
  border-right: 1px solid #666;
}

.gl-nav-main>li>a {
  background: #fff;
  display: block;
  font-weight: bold;
  line-height: 16px;
  overflow: hidden;
  padding: 12px 4px;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.gl-nav-main>li:hover>a {
  background: none;
  color: #fff;
}
/*
.gl-nav-main>li:hover>.sub-menu {
  display: block;
}
*/
.gl-nav-main>li>.sub-menu {
  background-color: inherit;
  box-sizing: border-box;
  box-shadow: 0 2px 2px rgba(0, 0, 0, .3);
  display: none;
  padding-top: 16px;
  position: absolute;
  top: 40px;
  left: 0;
  right: 0;
  text-align: left;
  z-index: 2;
  height: 540px;
}

.gl-nav-main>li>.sub-menu>li>a {
  border-bottom: 1px solid rgba(255, 255, 255, .2);
  box-sizing: border-box;
  color: #fff;
  display: block;
  padding: 8px 16px;
  width: 33.33%;
}

.gl-nav-main>li>.sub-menu a:hover {
  background: rgba(255, 255, 255, .2);
}

.gl-nav-main>li>.sub-menu>li:hover>a {
  background: rgba(255, 255, 255, .2);
}

.gl-nav-main>li>.sub-menu>li>.sub-menu {
  display: none;
  background: rgba(255, 255, 255, .2);
  padding-top: 16px;
  position: absolute;
  left: 33.33%;
  top: 0;
  right: 0;
  bottom: 0;
  text-align: left;
  width: 33.33%;
  z-index: 3;
}

.gl-nav-main>li>.sub-menu>li>.sub-menu a {
  box-sizing: border-box;
  color: #fff;
  display: block;
  font-size: .9em;
  padding: 2px 2px 2px 24px;
}

.gl-nav-main>li:nth-child(n+3)>.sub-menu {
  padding-left: 33.33%;
}

.gl-nav-main>li:nth-child(n+3)>.sub-menu>li>a {
  width: 50%;
}

.gl-nav-main>li:nth-child(n+3)>.sub-menu>li>.sub-menu {
  left: 66.66%;
}

.gl-nav-main>li:nth-child(n+5)>.sub-menu {
  padding-left: 66.66%;
}

.gl-nav-main>li:nth-child(n+5)>.sub-menu>li>a {
  width: auto;
}

.gl-nav-main>li:nth-child(n+5)>.sub-menu>li>.sub-menu {
  left: 33.33%;
}
/* Side Contents ***********************/
.side-login-box {
  background: #f3f3f3;
  border: 1px solid #ccc;
  margin: 8px 0;
  padding: 4px;
}

.side-login-form {
  display: table;
  table-layout: fixed;
  width: 100%;
}

.side-login-form .cel {
  display: table-cell;
  padding: 2px;
  vertical-align: bottom;
  text-align: left;
}

.side-login-form .cel-quad {
  width: 25%;
}

.side-login-label {
  display: block;
  font-size: 10.5px;
  font-weight: bold;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.side-src-box {
  margin: 18px 0 8px;
}

.side-box {
  margin: 32px 0;
}

.side-box-hdt {
  margin: 16px 0;
  border-bottom: 1px solid #aaa;
  font-size: 1.4em;
}

.side-login-msg {
  font-size: .85em;
  margin: 0 4px;
}

.side-login-box .imp-msgbox {
  color: #f00;
  font-size: .85em;
}

/* News List */
.side-news-list {
  border-bottom: 1px dotted #ddd;
  margin: 8px 0;
  padding: 8px 0;
}

.side-news-list a {
  color: #333;
  display: -webkit-flex; /* Safari */
  display: flex;
  flex-direction: row;
  -webkit-flex-wrap: nowrap; /* Safari */
  flex-wrap: nowrap;
  text-decoration: none;
  opacity: 1;
}

.side-news-list a:HOVER {
  opacity: 0.5;
}

.side-news-img {
  background-position: center center;
  background-size: cover;
  height: 80px;
  margin: 0 8px 0 0;
  width: 80px;
}

.side-news-date {
  font-size: .95em;
  margin: 0;
}

.side-news-title {
  font-size: 1em;
  font-weight: bold;
  margin: 0;
}

.readmore {
  border-bottom: 1px dashed #ccc;
  color: #666;
  display: inline-block;
  padding: 0 4px;
  text-decoration: none;
}

.readmore:HOVER {
  border-color: #fff;
}

/* Side Banner */
.side-banner {
  background: #f6f6f6;
  display: -webkit-flex; /* Safari */
  display: flex;
  flex-direction: row;
  -webkit-flex-wrap: wrap; /* Safari */
  flex-wrap: wrap;
  position: relative;
  padding: 24px 4px 2px;
}

.side-ban-label {
  font-size: 13px;
  margin: 0;
  position: absolute;
  top: 0;
}

.ad-banner-link {
  margin: 0 2px;
}

/*** Top Page Layout **********************************/
.top-container {
  width: 100%;
  position: relative;
  margin: 24px 0;
}

.top-grid {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  box-sizing: border-box;
  width: 300px;
  height: 300px;
  float: left;
  overflow: hidden;
  -moz-transition: linear 0.3s;
  -webkit-transition: linear 0.3s;
  transition: linear 0.3s;
}

.top-grid-inr {
  box-sizing: border-box;
  color: #fff;
  display: block;
  padding: 16px;
  position: relative;
  text-decoration: none;
  height: 100%;
}

.img-bkg {
  background: rgba(0, 0, 0, .2);
  text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
}

.top-grid-inr:hover {
  color: #fff;
}

.top-grid-head {
  font-size: 1.5em;
  font-weight: bold;
  margin: 8px 0 16px;
}

.top-grid-msg {
  text-shadow: 0 1px 1px rgba(0, 0, 0, .1);
  position: absolute;
  left: 16px;
  right: 16px;
  top: 40%;
  bottom: 16px;
}

.top-grid-msg:after {
  content: "\f138";
  font-family: FontAwesome;
  font-size: 48px;
  line-height: 1;
  opacity: .4;
  position: absolute;
  right: 0;
  bottom: 0;
  -moz-transition: linear 0.3s;
  -webkit-transition: linear 0.3s;
  transition: linear 0.3s;
}

.top-grid-inr:hover .top-grid-msg:after {
  opacity: 1;
}



/*** Offer Page **********************/
.form-reqmark {
  color: #f00;
}

.offer-form th, .offer-form td {
  padding: 8px;
  vertical-align: top;
}

.offer-form th {
  background: #f9f9f9;
  color: #444;
  text-align: left;
  width: 24%;
}

.offer-submit {
  margin: 32px 0;
  text-align: center;
}

.offer-submit .btn {
  width: 50%;
  padding: 12px;
}
.offer-list {
  margin: 16px auto;
  width: 100%;
}

.offer-list thead th, .offer-list tfoot th {
  background-color: #999;
  color: #fff;
  font-weight: normal;
  text-align: center;
  text-shadow: -1px -1px 0 rgba(0, 0, 0, .2);
  vertical-align: top;
}

.offer-list th, .offer-list td {
  border: 1px solid #ccc;
  padding: 4px 8px;
}

.offer-list td {
  padding: 12px;
  vertical-align: top;
  text-align: left;
}

.offer-list th {
  background: #f6f6f6;
  font-weight: bold;
  vertical-align: middle;
  text-align: left;
}

.offer-date {
  text-align: center;
  width: 24%;
}

.offer-cat {
  width: 16%;
}

.offer-cat-content {
  font-size: .95em;
}

.offer-list-datemsg {
  color: #e9546b;
  font-size: .85em;
}

.offer-checkbox {
  background: #f6f6f6;
  border: 1px dashed #ccc;
  padding: 8px 16px;
}

/* Print Config ************************************/
@media print {
  .hd-logo {
    width: 80px !important;
  }
  
  .pg-wrapper {
    padding: 0 !important;
    max-width: auto !important;
  }
  .gl-nav, .rpain, .gl-foot {
    display: none !important;
  }
  
  .acd-box {
    display: block !important;
  }
  
  .screen {
    min-height: auto !important;
  }
}